## gucharmap 15.1.3

=== debian/changelog ===
gucharmap (1:15.1.3-1build1) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 07:38:37 +0000

gucharmap (1:15.1.3-1) unstable; urgency=medium

  * New upstream release
  * Stop using debian/control.in and dh-sequence-gnome

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 29 Mar 2024 14:58:51 -0400
