=== debian/control ===
Source: gucharmap
Section: gnome
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Amin Bandali <bandali@ubuntu.com>, Hideki Yamane <henrich@debian.org>, Jeremy Bícha <jbicha@ubuntu.com>, Laurent Bigonville <bigon@debian.org>
Build-Depends: appstream,
               debhelper-compat (= 13),
               desktop-file-utils,
               dh-sequence-gir,
               gtk-doc-tools (>= 1.0),
               itstool,
               libgirepository1.0-dev (>= 0.9.0),
               libglib2.0-dev (>= 2.32.0),
               libglib2.0-doc,
               libgtk-3-dev (>= 3.4.0),
               libgtk-3-doc,
               libpango1.0-doc,
               libpcre2-dev (>= 10.21),
               meson (>= 0.62.0),
               unicode-data (<< 16),
               unicode-data (>= 15.1.0),
               valac (>= 0.24.0-2~)
Rules-Requires-Root: no
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/gnome-team/gucharmap
Vcs-Git: https://salsa.debian.org/gnome-team/gucharmap.git
Homepage: https://wiki.gnome.org/Apps/Gucharmap

Package: gucharmap
Architecture: any
Depends: libgucharmap-2-90-7 (= ${binary:Version}),
         ${misc:Depends},
         ${shlibs:Depends}
Recommends: yelp
Description: Unicode character picker and font browser
 This program allows you to browse through all the available Unicode
 characters and categories for the installed fonts, and to examine
 their detailed properties.  It is an easy way to find the character
 you might only know by its Unicode name or code point.

Package: libgucharmap-2-90-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: gir1.2-gucharmap-2.90 (= ${binary:Version}),
         libglib2.0-dev,
         libgtk-3-dev,
         libgucharmap-2-90-7 (= ${binary:Version}),
         libpcre2-dev (>= 10.21),
         ${misc:Depends}
Description: Unicode browser widget library (development headers)
 The libgucharmap library contains a Unicode browser widget; it is
 most prominently used by the "gucharmap" program.  See the package of
 the same name for more information.
 .
 This package contains the development headers.

Package: libgucharmap-2-90-7
Section: libs
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends},
         ${shlibs:Depends}
Built-Using: ${Built-Using}
Description: Unicode browser widget library (shared library)
 The libgucharmap library contains a Unicode browser widget; it is
 most prominently used by the "gucharmap" program.  See the package of
 the same name for more information.
 .
 This package contains the shared library.

Package: gir1.2-gucharmap-2.90
Section: introspection
Architecture: any
Multi-Arch: same
Depends: ${gir:Depends},
         ${misc:Depends}
Description: GObject introspection data for the Unicode browser widget library
 The libgucharmap library contains a Unicode browser widget; it is
 most prominently used by the "gucharmap" program.  See the package of
 the same name for more information.
 .
 This package contains introspection data for the Unicode browser widget
 library.
