## gucharmap 15.1.4

=== debian/changelog ===
gucharmap (1:15.1.4-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sun, 21 Apr 2024 16:48:18 -0400
