## gucharmap 15.1.5

=== debian/changelog ===
gucharmap (1:15.1.5-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards Version to 4.7.0

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 29 May 2024 12:43:00 -0400
