=== debian/control ===
--- 
+++ 
@@ -21,7 +21,7 @@
                unicode-data (>= 15.1.0),
                valac (>= 0.24.0-2~)
 Rules-Requires-Root: no
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/gnome-team/gucharmap
 Vcs-Git: https://salsa.debian.org/gnome-team/gucharmap.git
 Homepage: https://wiki.gnome.org/Apps/Gucharmap
