## gucharmap 16.0.1

=== debian/changelog ===
gucharmap (1:16.0.1-1) experimental; urgency=medium

  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 16 Sep 2024 07:53:37 -0400

gucharmap (1:16.0.0-1) experimental; urgency=medium

  * New upstream release
  * Bump minimum unicode-data to 16.0

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 11 Sep 2024 06:59:30 -0400
