=== debian/changelog ===
gucharmap (1:16.0.2-3) unstable; urgency=medium

  * Team upload
  * d/control: Add missing B-D on gir1.2-*-dev as reported by
    dh_girepository
  * d/control: Add ${gir:Depends}, ${gir:Provides} to -dev package
  * d/control: Replace libgirepository1.0-dev B-D with
    gobject-introspection
  * d/control, d/rules: Implement <!nodoc> build-profile
  * d/salsa-ci.yml: Use recommended recipe

 -- Simon McVittie <smcv@debian.org>  Sun, 07 Sep 2025 14:46:34 +0100

gucharmap (1:16.0.2-2) unstable; urgency=medium

  * Bump Standards Version to 4.7.2
  * Remove obsolete Rules-Requires-Root: no field

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sat, 06 Sep 2025 12:11:24 -0400

gucharmap (1:16.0.2-1) unstable; urgency=medium

  * New upstream release
  * Cherry-pick translation updates
  * Release to unstable

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 03 Sep 2025 09:18:31 -0400
