=== debian/control ===
--- 
+++ 
@@ -7,21 +7,22 @@
                debhelper-compat (= 13),
                desktop-file-utils,
                dh-sequence-gir,
-               gtk-doc-tools (>= 1.0),
+               gir1.2-gtk-3.0-dev,
+               gir1.2-pango-1.0-dev,
+               gobject-introspection (>= 1.80),
+               gtk-doc-tools (>= 1.0) <!nodoc>,
                itstool,
-               libgirepository1.0-dev (>= 0.9.0),
                libglib2.0-dev (>= 2.32.0),
-               libglib2.0-doc,
+               libglib2.0-doc <!nodoc>,
                libgtk-3-dev (>= 3.4.0),
-               libgtk-3-doc,
-               libpango1.0-doc,
+               libgtk-3-doc <!nodoc>,
+               libpango1.0-doc <!nodoc>,
                libpcre2-dev (>= 10.21),
                meson (>= 0.62.0),
-               unicode-data (<< 16),
-               unicode-data (>= 15.1.0),
+               unicode-data (<< 17),
+               unicode-data (>= 16.0.0),
                valac (>= 0.24.0-2~)
-Rules-Requires-Root: no
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/gnome-team/gucharmap
 Vcs-Git: https://salsa.debian.org/gnome-team/gucharmap.git
 Homepage: https://wiki.gnome.org/Apps/Gucharmap
@@ -47,7 +48,9 @@
          libgtk-3-dev,
          libgucharmap-2-90-7 (= ${binary:Version}),
          libpcre2-dev (>= 10.21),
+         ${gir:Depends},
          ${misc:Depends}
+Provides: ${gir:Provides},
 Description: Unicode browser widget library (development headers)
  The libgucharmap library contains a Unicode browser widget; it is
  most prominently used by the "gucharmap" program.  See the package of
