## gucharmap 17.0.1

=== debian/changelog ===
gucharmap (1:17.0.1-1) experimental; urgency=medium

  [ Matthias Geiger ]
  * New upstream release (Closes: #1125333)
  * d/control: Bump unicode-data dependency to 17.0
  * d/patches: Drop Update-translation patches

  [ Jeremy Bícha ]
  * Add patch to revert a change that broke Debian's patched build

 -- Matthias Geiger <werdahias@debian.org>  Fri, 23 Jan 2026 20:03:16 +0100

gucharmap (1:16.0.2-4) unstable; urgency=medium

  * Move Maintainer from Debian GNOME to Debian GNOME Extras
  * Bump Standards Version to 4.7.3

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 08 Jan 2026 11:11:58 -0500
