=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: gucharmap
 Section: gnome
-Priority: optional
-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Amin Bandali <bandali@ubuntu.com>, Hideki Yamane <henrich@debian.org>, Jeremy Bícha <jbicha@ubuntu.com>, Laurent Bigonville <bigon@debian.org>
+Maintainer: Debian GNOME Extras Maintainers <pkg-gnome-extras-maintainers@lists.alioth.debian.org>
+Uploaders: Hideki Yamane <henrich@debian.org>, Jeremy Bícha <jbicha@ubuntu.com>, Laurent Bigonville <bigon@debian.org>
 Build-Depends: appstream,
                debhelper-compat (= 13),
                desktop-file-utils,
@@ -19,12 +18,12 @@
                libpango1.0-doc <!nodoc>,
                libpcre2-dev (>= 10.21),
                meson (>= 0.62.0),
-               unicode-data (<< 17),
-               unicode-data (>= 16.0.0),
+               unicode-data (<< 18),
+               unicode-data (>= 17.0.0),
                valac (>= 0.24.0-2~)
-Standards-Version: 4.7.2
-Vcs-Browser: https://salsa.debian.org/gnome-team/gucharmap
-Vcs-Git: https://salsa.debian.org/gnome-team/gucharmap.git
+Standards-Version: 4.7.3
+Vcs-Browser: https://salsa.debian.org/gnome-team/extras/gucharmap
+Vcs-Git: https://salsa.debian.org/gnome-team/extras/gucharmap.git
 Homepage: https://wiki.gnome.org/Apps/Gucharmap
 
 Package: gucharmap
